<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class ViewsTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('views')
            ->label('بازدید')
            ->sortable()
            ->numeric()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
